.TH wxIconBundle 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxIconBundle \- See external documentation: wxIconBundle\&.
.SH DESCRIPTION
.LP
See external documentation: wxIconBundle <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxiconbundle\&.html>\&.

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxIconBundle()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxIconBundle()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxiconbundle\&.html#wxiconbundlewxiconbundle>\&.
.RE
.LP
.B
new(Ic::wxIconBundle() | wxIcon() (see module wxIcon)) -> wxIconBundle()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxiconbundle\&.html#wxiconbundlewxiconbundle>\&.
.RE
.LP
.B
new(File::string(), Type::integer()) -> wxIconBundle()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxiconbundle\&.html#wxiconbundlewxiconbundle>\&.
.RE
.LP
.B
addIcon(This::wxIconBundle(), Icon::wxIcon() (see module wxIcon)) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxiconbundle\&.html#wxiconbundleaddicon>\&.
.RE
.LP
.B
addIcon(This::wxIconBundle(), File::string(), Type::integer()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxiconbundle\&.html#wxiconbundleaddicon>\&.
.RE
.LP
.B
getIcon(This::wxIconBundle()) -> wxIcon() (see module wxIcon)
.br
.RS
.LP
Equivalent to getIcon(This, [])\&.
.RE
.LP
.B
getIcon(This::wxIconBundle(), X::term()) -> wxIcon() (see module wxIcon)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxiconbundle\&.html#wxiconbundlegeticon>\&. 
.br
 Alternatives: 
.LP
\fI getIcon(This::wxIconBundle(), [Option]) -> wxIcon:wxIcon() \fR 
.br
 Option = {size, integer()} 
.LP
\fI getIcon(This::wxIconBundle(), Size::{W::integer(), H::integer()}) -> wxIcon:wxIcon() \fR 
.RE
.LP
.B
destroy(This::wxIconBundle()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
